## qjackrcd 1.0.5~ds0

=== debian/changelog ===
qjackrcd (1.0.5~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #655937)

 -- Alessio Treglia <alessio@debian.org>  Wed, 25 Jan 2012 17:33:41 +0100
