=== debian/control ===
Source: qjackrcd
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
Build-Depends: debhelper (>= 7),
 doxygen,
 libjack-dev,
 libqt4-dev,
 libsndfile-dev,
 libx11-dev
Standards-Version: 3.9.2
Homepage: http://qjackrcd.sourceforge.net
Vcs-Git: git://git.debian.org/git/pkg-multimedia/qjackrcd.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/qjackrcd.git

Package: qjackrcd
Architecture: any
Depends: ${shlibs:Depends},
 jackd,
 ${misc:Depends}
Enhances: qjackctl
Description: Qt4 application to record JACK server outputs
 QJackRcd is a simple stereo recorder for Jack with few features as
 silence processing for automatic pause, file splitting, background
 file post-processing. It can be used with QJackCtl.
 .
 Features:
  * QT simple GUI with disk usage and vumeter.
  * Jack support for recording, jack transport support.
  * Silence compressing with auto pause and optional file splitting.
  * Background WAV post processing for format conversion and signal
    processing.
  * Automatic connection with first launched jack source facility.
