## qjackrcd 1.0.6~ds0

=== debian/changelog ===
qjackrcd (1.0.6~ds0-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 07:02:58 +0000

qjackrcd (1.0.6~ds0-1) unstable; urgency=low

  * New upstream release:
    - Translations update.
  * Update debian/copyright to machine-readable format.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 May 2012 11:37:30 +0200
