=== debian/control ===
--- 
+++ 
@@ -1,25 +1,30 @@
 Source: qjackrcd
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>,
-Build-Depends: debhelper (>= 7),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Alessio Treglia <alessio@debian.org>
+Build-Depends:
+ debhelper (>= 7),
  doxygen,
  libjack-dev,
  libqt4-dev,
  libsndfile-dev,
  libx11-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://qjackrcd.sourceforge.net
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/qjackrcd.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/qjackrcd.git
 
 Package: qjackrcd
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
  jackd,
- ${misc:Depends}
-Enhances: qjackctl
+ ${misc:Depends},
+ ${shlibs:Depends}
+Enhances:
+ qjackctl
 Description: Qt4 application to record JACK server outputs
  QJackRcd is a simple stereo recorder for Jack with few features as
  silence processing for automatic pause, file splitting, background
