## qjackrcd 1.1.0~ds0

=== debian/changelog ===
qjackrcd (1.1.0~ds0-1) unstable; urgency=medium

  * New upstream release.
  * Port to QT5.
  * Bump Standards
  * Bump debhelper compatibility to 9
  * Update copyright file

 -- Alessio Treglia <alessio@debian.org>  Fri, 04 Mar 2016 22:39:53 +0000
