=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: qjackrcd
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>
 Build-Depends:
- debhelper (>= 7),
+ debhelper (>= 9~),
  doxygen,
  libjack-dev,
- libqt4-dev,
  libsndfile-dev,
- libx11-dev
-Standards-Version: 3.9.3
+ libx11-dev,,
+ qt5-default,
+ qtbase5-dev
+Standards-Version: 3.9.7
 Homepage: http://qjackrcd.sourceforge.net
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/qjackrcd.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/qjackrcd.git
