=== debian/watch ===
version=3
opts="dversionmangle=s/~ds.*//" \
http://sf.net/qjackrcd/qjackrcd-([.\d]*)\.tar\.gz \
	debian sh debian/repack.stub
