## qjackrcd 1.2.0

=== debian/changelog ===
qjackrcd (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Update description Qt4 -> Qt5
  * Add debian/clean (Closes: #1046669, #1049572)
  * Trim d/rules with shorter syntax

  [ Olivier Humbert ]
  * Update copyright (http -> https)

  [ Dennis Braun ]
  * Bump dh-compat to 13
  * Add libjack-jackd2-dev as optional B-D
  * Bump Standards-Version to 4.6.1

 -- Alexandre Detiste <tchet@debian.org>  Thu, 21 Aug 2025 00:28:10 +0200

qjackrcd (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Remove included Makefile

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 16 Sep 2019 07:41:48 +0200

qjackrcd (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/:
    - Remove repacking
    - Use QT_SELECT=5 instead of qt5-default
    - Bump debhelper compat to 12
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Sep 2019 20:50:54 +0200
