=== debian/control ===
Source: qjackrcd
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 doxygen,
 libjack-dev | libjack-jackd2-dev,
 libsndfile-dev,
 libx11-dev,
 qtbase5-dev,
 qttools5-dev-tools
Standards-Version: 4.6.1
Homepage: http://qjackrcd.sourceforge.net
Vcs-Git: https://salsa.debian.org/multimedia-team/qjackrcd.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/qjackrcd

Package: qjackrcd
Architecture: any
Depends:
 jackd,
 ${misc:Depends},
 ${shlibs:Depends}
Enhances:
 qjackctl
Description: Qt5 application to record JACK server outputs
 QJackRcd is a simple stereo recorder for Jack with few features as
 silence processing for automatic pause, file splitting, background
 file post-processing. It can be used with QJackCtl.
 .
 Features:
  * QT simple GUI with disk usage and vumeter.
  * Jack support for recording, jack transport support.
  * Silence compressing with auto pause and optional file splitting.
  * Background WAV post processing for format conversion and signal
    processing.
  * Automatic connection with first launched jack source facility.
