=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT=5

%:
	dh $@

execute_before_dh_auto_clean:
	rm -f Makefile
