=== debian/watch ===
version=3
https://sf.net/qjackrcd/qjackrcd-([.\d]*)\.tar\.gz
